Pony NPCs spawned underground and above ground floating
Closed, ResolvedPublic

Description

Pony NPCs spawned underground and above ground floating.

Natfoth created this task.Aug 1 2016, 3:28 PM
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added client; removed loe-team.Dec 7 2016, 4:17 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM
Rattletrap closed this task as Resolved.Aug 31 2017, 7:41 AM